﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="TextNoteElement Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfDocument_TextNoteElement.htm"><HelpTOCNode Title="LinkRectangle Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfDocument_TextNoteElement_LinkRectangle.htm" /><HelpTOCNode Title="NoteIcon Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfDocument_TextNoteElement_NoteIcon.htm" /><HelpTOCNode Title="Open Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfDocument_TextNoteElement_Open.htm" /><HelpTOCNode Title="Text Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfDocument_TextNoteElement_Text.htm" /></HelpTOCNode>